Puppy 5.5 Racy Screenshot Tour

Posted by lqsh on Mar 9, 2013 3:50 PM EDT
Screenshot Directory
Mail this story
Print this story

Wary, our edition of Puppy for older computers, has now reach version 5.5 (along with Racy, that we think of as 'Wary on steroids', intended for not-so-old hardware). Most of the system libraries and some major applications have not been upgraded since 5.3, but a lot of smaller applications and utilities have, notably those created 'in house' by our very enthusiastic developers. What really has progressed significantly since 5.3 is the Woof infrastructure, bringing a plethora of bug fixes and enhancements. These improvements have made it imperative to release a new Wary (and Racy).

Full Story

» Read more about: Groups: Linux

« Return to the newswire homepage

This topic does not have any threads posted yet!

You cannot post until you login.